/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .blog-side .featured-thumb img {
    width: 100%;
    height: 70px;
    object-fit: cover;
  }

  .blog-wrapper .featured-thumb img {
    width: 100%;
    height: 250px;
    object-fit: cover;
  }

  .grid-sidebar-block .main-block ul li .featured-thumb img {
    width: 100%;
    height: 80px;
    object-fit: cover;
  }

  .video-section .video-block2 img {
    width: 100%;
    height: 250px;
    object-fit: cover;
  }

  .top-grid .row2,
  .grid-sidebar-block .row {
    margin-right: 0;
    margin-left: 0;
  }

  .video-block2 .row {
    padding: 0;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .blog-side .featured-thumb img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }

  .blog-wrapper .featured-thumb img {
    width: 100%;
    height: 290px;
    object-fit: cover;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .blog-side .featured-thumb img {
    width: 100%;
    height: 80px;
    object-fit: cover;
  }

  .blog-wrapper .featured-thumb img {
    width: 100%;
    height: 290px;
    object-fit: cover;
  }

  .top-grid .grid_image img {
    width: 100%;
    height: 245px;
    object-fit: cover;
  }

  .top-grid li.grid_item:nth-child(2) .grid_image img {
    width: 100%;
    height: 510px;
    object-fit: cover;
  }

  .grid-sidebar-block .grid_image img {
    width: 100%;
    height: 440px;
    object-fit: cover;
  }

  .grid-sidebar-block .main-block ul li .featured-thumb img {
    width: 100%;
    height: 85px;
    object-fit: cover;
  }

  .video-section .video-block .grid_image img {
    width: 100%;
    height: 505px;
    object-fit: cover;
  }

  .video-section .video-block ul li .featured-thumb img,
  .video-section .video-block2 ul li .featured-thumb img {
    width: 100%;
    height: 243px;
    object-fit: cover;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
}

/* /////////////////////////////////// */

.line-clamp {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.line-clamp2 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.blog-wrapper .post-meta img,
.blog-post .post-meta img {
  width: 35px;
  height: 35px;
  object-fit: cover;
}

.w-100 {
  width: 100%;
}
